
Help LIST
---------
Avec la commande "List" on obtient de plus amples informations sur un
groupe de messages sans devoir les lister en detail.
En tapant la commande "L HB9RJS <RC>" on obtient la liste suivante:

No   Call     Date       Heure  Octets  Titre
 
1    ON5AB    26.10.89   17:25   123    Salut Jean
2    LX1HH    27.10.89   08:55  1240    Assemblee
3    HB9UFF   27.10.89   12.33  1750    Fichier Test

Au moyen de cette liste il sera alors possible par exemple de lire le
message No 1 avec "R HB9RJS 1" ou d'effacer le message No 2 avec la
commande "E HB9RJS 2".

On peut egalement utiliser LIST avec un parametre comme par exemple:
 
L            : Affiche tous les messages adresses a son propre indicatif
L TOUS       : Affiche tous les messages classes sous TOUS
L AMSAT      : Affiche tous les messages classes sous AMSAT
L HB9DBB 4   : Affiche le message No 4 adresse a HB9DBB
L HB9SNR 4-  : Affiche a partir du No 4 tous les messages a HB9SNR
L HB9SNR -3  : Affiche tous les messages destines a HB9SNR jusqu'au 3 inclus
L METEO 3-5  : Affiche les messages 3 a 5 classes sous METEO
 
